prefix=/usr/pkg
libdir=${prefix}/lib
includedir=${prefix}/include

Name: LibJWT
Description: The C JSON Web Token Library +JWK +JWKS
Version: 3.3.2
URL: https://libjwt.io
Requires: jansson openssl 

Cflags: -I${includedir}
Libs: -L${libdir} -ljwt
Libs.private:  -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -ljansson -lssl -lcrypto
